:root {
  --text-light: #089949;
  --text-white: #ffffff;
  --splus-h1-ft:64px;
  --splus-h2-ft:48px;
  --splus-h3-ft:36px;
  --splus-h4-ft:28px;
  --splus-tag-ft:18px;
  --splus-p-ft:18px;
  --splus-p-banner:20px;
  --splus-lable-ft:14px;
  --splus-regular-ft:16px;
  --splus-cta-ft:18px;
  --splus-h1:var(--splus-h1-ft)/1.1 var(--primaryfont-semibold);
  --splus-h2:var(--splus-h2-ft)/1.15 var(--zf-secondary-medium);
  --splus-h3:var(--splus-h3-ft)/1.15 var(--zf-secondary-medium);
  --splus-h4:var(--splus-h4-ft)/1.4 var(--primaryfont-semibold);
  --splus-p-banner:var(--splus-p-banner)/1.6 var(--zf-primary-regular);
  --splus-tag:var(--splus-tag-ft)/1 var(--zf-primary-regular);
  --splus-p:var(--splus-p-ft)/1.6 var(--zf-primary-regular);
  --splus-regular:var(--splus-regular-ft)/1 var(--zf-primary-regular);
  --splus-lable:var(--splus-lable-ft)/1 var(--zf-primary-regular);
  --splus-cta:var(--splus-cta-ft)/1 var(--primaryfont-semibold);
  --splus-cta-bottom:var(--splus-cta-ft)/1 var(--zf-secondary-medium);
  --splus-cta-title:var(--splus-h2-ft)/1.1 var(--primaryfont-semibold);
  --splus-desig:var(--splus-p-ft)/1 var(--zf-primary-regular)
}
@media(max-width:1360px) {
  :root {
    --splus-h1-ft:54px;
    --splus-h2-ft:40px;
    --splus-h3-ft:30px;
    --splus-h4-ft:24px
  }
}
@media(max-width:1180px) {
  :root {
    --splus-h1-ft:46px;
    --splus-h2-ft:34px;
    --splus-h3-ft:26px;
    --splus-h4-ft:22px
  }
}
@media(max-width:992px) {
  :root {
    --splus-h1-ft:40px;
    --splus-h2-ft:30px;
    --splus-h3-ft:22px;
    --splus-h4-ft:20px;
    --splus-p-ft:16px;
    --splus-regular-ft:16px;
    --splus-title-ft:18px;
    --splus-cta-ft:16px
  }
}
/* Banner Section */
.splus-banner {
    background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/sf-banner-bg-2x.webp) no-repeat;
    background-size: cover;
    background-color: #ffffff;
    border-radius: 0 0 70px 70px;
}
.splus-bannerInner {
    max-width: 1440px;
    margin: 0 auto;
    text-align: left;
    display: flex;
    align-items: center;
    padding: 70px 0 100px;
    width: 90%;
}
.splus-bannerLft {
    width: 45%;
    margin-right: 5%;
}
.splus-subFeatures h1 {
    font: var(--splus-h1);
    margin-bottom: 20px;
}
.splus-subFeatures h2 {
    font: var(--splus-h2);
    margin-bottom: 25px;
    word-spacing: -0.5px;
}
.splus-keyTags {
    background-color: rgb(239, 215, 255);
    display: inline-flex;
    padding: 10px 25px;
    border-radius: 26px;
    font: var(--splus-tag);
    margin-bottom: 25px;
}
.splus-darkbg .splus-keyTags {color: #000;}
.splus-banner p {
    font: var(--splus-p-banner);
    margin-bottom: 30px;
    color: #131313;
}
.splus-subFeatures p {
    font: var(--splus-p);
    margin-bottom: 30px; 
}
.splus-bannerRht {
    width: 55%;
}
.splus-banner .splus-cta {
    border-radius: 10px;
    background-color: rgb(254, 41, 28);
    font: var(--splus-cta);
    padding: 12px 30px;
    margin: 20px 0 0;
}  
/* Banner Section */
/* Features Section */
.splus-MainfeaturesSec {
    background-color: #fff;
    position: relative;
}
.splus-OneSection  {
    max-width: 1440px;
    margin: 0 auto;
    width: 100%;
    padding: 100px 0 80px;
}
.Highlight-txt {
    color: var(--text-light);
    display: inline-block;
}
.learn-more {
    color: var(--text-light);
    font:  18px/1.4 var(--primaryfont-semibold);
    text-decoration: none;
    margin-bottom: 30px;
    display: inline-block;
    position: relative;
    padding-right: 35px;
}
.splus-MidSection .learn-more {color: var(--text-white);}
.learn-more::after {
    position: absolute;
    content: "";
    top:5px;
    right: 0;
    background: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/serviceplus-asset-sprites.svg') no-repeat -4px -5px;
    width: 26px;
    height: 18px;
}
.splus-MidSection .learn-more:after {
    background-position: -34px -6px;
}
.learn-more:focus,
.learn-more:hover {
    text-decoration: underline;
}
.splus-gridSec {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    overflow: hidden;
    padding-top: 1px;
    padding-left: 1px;
    width: 90%;
    margin: 0 auto;
}
.splus-gridCard {
    padding: 40px;
    width: 33.3%;
    border: 1px solid #ebebeb;
    margin-left: -1px;
    margin-top: -1px;
    box-sizing: border-box;
}
.splus-gridCard:hover {
    background-color: var(--highlight-bg);
}
.splus-gridCard h3 {
    font: var(--splus-h3);
    margin-bottom: 25px;
    word-spacing: -0.5px;
}
.splus-gridCard:hover h3 {
    color: #117270;
}
.splus-gridCard p {
    font-size: var(--splus-p);
    margin-bottom: 0;
}
.gridIcon {
    width: 66px;
    height: 66px;
    display: inline-block;
    margin-bottom: 20px;
    position: relative;
}
.gridIcon:after {
    position: absolute;
    content: "";
    background: no-repeat -252px -2px;
	width: 60px;
	height: 64px;
    top: 0;
    left: 0;
}
.bg_lazy_loaded .gridIcon:after {
    background-image: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/splus-sub-feature-sprites.svg');
}
.sicon1::after {
    background-position: -9px -6px;
	width: 58px;
	height: 64px;
}
.sicon2::after {
    background-position: -84px -8px;
	width: 58px;
	height: 59px;
}
.sicon3::after {
    background-position: -160px -7px;
	width: 58px;
	height: 62px;
}
.sicon4::after {
    background-position: -235px -12px;
	width: 59px;
	height: 52px;
}
.sicon5::after {
    background-position: -311px -8px;
	width: 58px;
	height: 59px;
}
.splus-HeadSec {
    max-width: 976px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 20px;
}
.splus-HeadSec h2 {
   font: var(--splus-h2);
   line-height: -0.25px;
}
/* Features Section */
/* Features LFT Section */
.splus-LftSection, .splus-RhtSection {
    width: 100%;
    background: #fff;
}
.splus-LftInner, .splus-RhtInner {
    max-width: 1420px;
    display: flex;
    padding: 80px 0;
    margin: 0 auto;
    align-items: center;
    width: 90%;
}
.splus-RhtInner {
    flex-direction: row-reverse;
}
.splus-ContentGrp {
    width: 50%;
    margin-right: 6%;
    text-align: left;
}
.splus-RhtInner .splus-ContentGrp {
    margin-right: 0%;
    margin-left: 6%;
}
.splus-ImgGrp {
    width: 57.5%;
    position: relative;

    text-align: center;
}
.splus-ImgGrp.splus_shadow {padding: 30px;}
.splus-ImgGrp img {
    position: relative;
    z-index: 1;
}
.splus_shadow:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    z-index: 0;
    border-radius: 24px;
    background-size: cover;
}
.s_webp .bg_lazy_loaded .splus_shadow:after {background-image: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/features/serviceplus-sf-screen-ar-support-bg-2x.webp);}
.n_webp .bg_lazy_loaded .splus_shadow:after {background-image: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/features/serviceplus-sf-screen-ar-support-bg-2x.png);}
/* Features LFT Section */
.splus-darkbg, .splus-MidSection.splus-darkbg {
    background: #089949;
    color: #fff;
}
.splus-MidSection {
    background: #fff;
    width: 100%;
    color: #fff;
}
.splus-MidInner {
    max-width: 980px;
    margin: 0 auto;
    text-align: center;
    padding: 80px 0;
    width:90%;
}
.splus-MidContentGrp {
    padding-bottom: 20px;
}
.splus-MidContentGrp h2 {
    max-width: 800px;
    margin: 0 auto 20px;
}
.splus-MidImgGrp {
    position: relative;
}
.splus-MidImgGrp img {
    position: relative;
    z-index: 1;
}
/* CTA Section */
.splus-ctaSec {
    width: 100%;
    background: #fff;
}
.splus-ctaInner {
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
    padding: 80px 0;
    width: 90%;
}
.splus-ctaSec h2 {
    font: var(--splus-cta-title);
    word-spacing: -0.25px;
    margin-bottom: 30px;
}
.splus-ctaGrp {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0 0;
}
.pricing-cta {
    font: var(--splus-cta-bottom);
    border: 1px solid rgb(0, 0, 0);
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    padding: 15px 50px;
    color: #000;
    margin: 0 15px;
}
.splus-cta {
    border-radius: 10px;
    background-color: rgb(254, 41, 28);
    padding: 15px 30px;
    font: var(--splus-cta);
    margin: 0 15px;
    text-transform: none;
}
.splus-ctaGrp .splus-cta {font: var(--splus-cta-bottom);}
/* CTA Section */
/* Prev - Next section */
.btm_nav_sec{
  background: #f6f7f8;
}
.btm_nav_inr{
  max-width: 860px;
  width: 100%;
  margin: 0px auto;
  display: flex
}
.bnav_list{
  padding: 30px 35px;
  border-right: 1px solid #c5c6c6;
  text-align: right;
  max-width: 50%;
  width: 100%;
}
.bnav_list:last-child{
  border-right: 0px;
  text-align: left;
}
.bnav_list span{
  font-size: 14px;
  margin-bottom: 5px;
  display: block;
}
.bnav_list .bnav_link{
  position: relative;
  font: 18px / 1 var(--primaryfont-semibold);
  color: #000;
  transition: all 0.3s linear;
}
.bnav_list.prev_nav .bnav_link{
  padding-left: 35px;
}
.bnav_list.next_nav .bnav_link{
  padding-right: 35px;
}
.bnav_list.prev_nav .bnav_link:hover{
  padding-left: 38px;
}
.bnav_list.next_nav .bnav_link:hover{
  padding-right: 38px;
}
.bnav_link:after{
  content: "";
  position: absolute;
  top: 0;
  background: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/serviceplus-asset-sprites.svg') no-repeat -4px -5px;
  width: 26px;
  height: 18px;
}
.other-lang .bnav_link:after{
display: none;
}
.other-lang .bnav_list.prev_nav .bnav_link,
.other-lang .bnav_list.prev_nav .bnav_link:hover{
  padding-left: 0px;
}
.other-lang .bnav_list.next_nav .bnav_link,
.other-lang .bnav_list.next_nav .bnav_link:hover{
  padding-right: 0px;
}
.bnav_list.prev_nav .bnav_link:after{
  transform: rotate(180deg);
  right: calc(100% - 20px);
}
.bnav_list.next_nav .bnav_link:after{
  left: calc(100% - 20px);
}
/* Prev - Next section */
@media (max-width: 1920px) and (min-width: 1440px) {
    .splus-banner {
        background-size: 1920px auto;
        background-position: center center;
    }
}
@media(max-width: 1280px) {
    .splus-OneSection, .splus-LftInner, .splus-RhtInner, .splus-ctaInner, .splus-MidInner {padding: 80px 0;}
    .splus-bannerInner {padding: 100px 0;}
}
@media(max-width: 1124px) {
    .splus-bannerInner {padding: 90px 0;}
    .splus-gridCard {padding: 20px 30px 30px;}
    .splus-OneSection, .splus-LftInner, .splus-RhtInner, .splus-ctaInner, .splus-MidInner {padding: 70px 0;}
}
@media(max-width: 1024px) {
    .splus-bannerInner {padding: 80px 0;}
    .splus-bannerInner {
        flex-direction: column;
        text-align: center;
    }
    .splus-bannerLft {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .splus-bannerRht {width: 100%;}
    .splus-banner .splus-cta {margin: 0;}
    .splus-RhtInner .splus-ContentGrp {margin: 0;}
    .splus-gridCard {width: 50%;}
    .splus-LftInner {
        flex-direction: column;
    }
    .splus-RhtInner {
        flex-direction: column;
    }
    .splus-ImgGrp {width: 100%;}
    .splus-ContentGrp {
        width: 100%;
        margin-right: 0;
        text-align: center;
    }
    .splus-ctaSec h2 {margin-bottom: 20px;}
}
@media(max-width: 900px) {
    .splus-OneSection, .splus-LftInner, .splus-RhtInner, .splus-ctaInner, .splus-MidInner {padding: 60px 0;}
    .splus-gridCard {padding: 30px;}
    .splus_shadow::after {border-radius: 12px;}
}
@media(max-width: 767px) {
    .splus-banner {border-radius: 0;}
    .splus-bannerInner {padding: 60px 0;}
    .splus-OneSection {padding: 60px 0;}
    .splus-gridCard {width: 100%;}
    .bnav_list {padding: 20px;}
    .bnav_list .bnav_link {font-size: 15px;}
    .bnav_list .bnav_link {display: flex;}
    .bnav_list.prev_nav .bnav_link {
        padding-left: 30px;
        justify-content: flex-end;
    }
    .bnav_list.next_nav .bnav_link {padding-right: 30px;}
    .gridIcon {margin-bottom: 15px;}
    .splus-gridCard h3 {margin-bottom: 20px;}
    .splus-HeadSec {padding-bottom: 0;}
    .splus-MidContentGrp {padding-bottom: 0;}
}
@media(max-width: 550px) {
    .splus-bannerInner {padding: 40px 0 50px;}
    .splus-OneSection, .splus-LftInner, .splus-RhtInner, .splus-ctaInner, .splus-MidInner {padding: 40px 0;}
    .splus-gridCard {width: 100%;}
    .splus-ctaGrp {flex-direction: column;}
    .splus-cta {margin: 0 10px 15px;
}